iPhoto requires iOS 5.1 GRRRRR

map1978

macrumors 68020
Original poster
Feb 9, 2006
2,436
242
Jacksonville, FL
Damn u Apple, I was so excited and impressed with the demo from the keynote and was even more excited that it was a universal app....WHY does it need iOS 5.1?

Guess I'll just be using iPhoto for iPad only come next Friday :confused:

My JB means more than iPhoto for iPhone all day
 

moldy lunchbox

macrumors 6502a
Sep 9, 2010
601
91
Raleigh, NC
Is it possible for a hack that can run iPhoto on 5.0.1?
I know people usually dont work on a tweak that applies only to one app, but this might be an exception seeing as how popular it is.
 

thewitt

macrumors 68020
Sep 13, 2011
2,102
1,518
Why? Because that's the latest version of the OS, which includes the new APIs, oh and it's a free upgrade that runs on all hardware that will also run iPhoto.

If you want it but are jail broken, you MUST know Apple doesn't care about you...
 

map1978

macrumors 68020
Original poster
Feb 9, 2006
2,436
242
Jacksonville, FL
Don't worry, the app is buggy and pretty badly designed from what I hear.
I'm sure there be an update pushed in a week or 2...thinking also I wouldn't to this kind of editing on the phone either.

Why? Because that's the latest version of the OS, which includes the new APIs, oh and it's a free upgrade that runs on all hardware that will also run iPhoto.

If you want it but are jail broken, you MUST know Apple doesn't care about you...
The app should support iOS 5, that was done with a little thought process behind it. Plus as a former employee for Apple, they still care about me ;)